package intrinsic.flash.errors;

public class IllegalOperationError extends intrinsic.Error {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public IllegalOperationError() {
}

public IllegalOperationError(Object arg0) {
}

public IllegalOperationError(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
